.container {
    padding: 0 8.33rem 0 8.33rem;
    box-sizing: border-box;
  
  }

.header {
  position: absolute;
  z-index: 999;
  width: 100%;
  top: 3rem;
  /*padding: 0 1rem;*/
}
  
#header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  /*padding: 1.5rem 1.5rem;
  backdrop-filter: blur(6px);
  background: rgba(0, 0, 0, 0.055);
  border-radius: 10px;*/
  opacity: 0;
  transform: translateY(-40px);
}

#burger,
#search {
  flex-shrink: 0;
  height: 1.8rem;
}

#logo {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  height: 28px;
}

.icon-burger {
  width: 2rem;
  height: 2rem;
}

.icon-logo {
  width: 18.83rem;
  height: 2.82rem;
}

.icon-search {
  width: 2rem;
  height: 2rem;
}

.footer {
  background-color: black;
  height: 25rem;
  width: 100%;
}








.site-footer {
  background-color: #000;
  color: #fff;
  padding: 60px 20px 30px;
  font-family: Arial, sans-serif;
}

.footer-top {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  justify-content: space-between;
  border-bottom: 1px solid #222;
  padding-bottom: 40px;
}

.footer-col {
  flex: 1 1 250px;
}

.brand h1 {
  font-style: italic;
  font-weight: 600;
  font-size: 32px;
  margin-bottom: 10px;
}

.brand p {
  font-size: 14px;
  color: #aaa;
  margin-bottom: 20px;
}

.social-icons {
  display: flex;
  gap: 15px;
}

.social-icons img {
  width: 24px;
  height: 24px;
  filter: invert(1);
}

.footer-col h4 {
  margin-bottom: 15px;
  border-bottom: 1px solid #444;
  padding-bottom: 5px;
  font-size: 16px;
}

.footer-col ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer-col ul li {
  margin-bottom: 10px;
}

.footer-col ul a {
  text-decoration: none;
  color: #fff;
  font-size: 14px;
}

.footer-middle {
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
  border-bottom: 1px solid #222;
  padding-bottom: 30px;
}

.footer-middle p {
  margin: 0;
  font-size: 14px;
}

.footer-middle a {
  color: #fff;
  text-decoration: none;
}

.footer-bottom {
  display: flex;
  justify-content: space-between;
  padding-top: 20px;
  font-size: 12px;
  color: #777;
  flex-wrap: wrap;
}
